
package com.ys.bdtp.graph.enums

/**
 * SGraphyItem标志
 *
 * @author  庞利祥(sybotan@126.com)
 */
enum class SGraphyItemFlag(flag: Int) {
    /** 可以移动 */
    ItemIsMovable(0x01),
    /** 可被选择 */
    ItemIsSelectable(0x02),
    /** 可以获得焦点 */
    ItemIsFocusable(0x04)
} // Enum SGraphyItemFlag